Subject: Re: [PATCH v4 0/3] advice: add "all" option to disable all hints

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 May 2024 09:47:57 -0700

"James Liu" <[email-masked]> writes:

> On Mon May 6, 2024 at 9:20 AM AEST, James Liu wrote:
>> On Sat May 4, 2024 at 3:25 AM AEST, Junio C Hamano wrote:
>> > > Subject: Re: [PATCH v4 0/3] advice: add "all" option to disable all hints
>> >
>> > Huh?  Do we have "all" option that disable everything?
>>
>> Oops, I think I mistakenly copied the subject from the original cover
>> letter. I don't suppose this warrants a v5, does it?
>>
>> Cheers,
>> James
>
> Ahh, I didn't see Karthik's feedback. Will prepare a new version.

I count two messages from Karthik for v4, one of them being "this
round looks good", to which you said "thanks".

If you mean the other comment about a non-sentence in the proposed
log message of [2/3], the copy I have in 'seen' says this:

    doc: add spacing around paginate options

    Make the documentation page consistent with the usage string printed by
    "git help git" and consistent with the description of "[-v | --version]"
    option.

    Signed-off-by: James Liu <[email-masked]>
    Signed-off-by: Junio C Hamano <[email-masked]>

If that looks good enough to both of you, then we can probably
declare victory and mark the topic for 'next'.

Thanks.